Google se compromete a impulsar la igualdad racial para las comunidades afrodescendientes. Obtén información al respecto.

Boletín de actualización del sistema operativo Android para automóviles: enero de 2023,Boletín de actualización del sistema operativo Android para automóviles: enero de 2023

Publicado el 3 de enero de 2022

El boletín de actualización del sistema operativo Android Automotive (AAOS) contiene detalles de las vulnerabilidades de seguridad que afectan a la plataforma del sistema operativo Android Automotive. La actualización completa de AAOS comprende el nivel de parche de seguridad de 2023-01-05 o posterior del Boletín de seguridad de Android de enero de 2023, además de todos los problemas de este boletín.

Alentamos a todos los clientes a aceptar estas actualizaciones en sus dispositivos.

El más grave de estos problemas es una vulnerabilidad de alta seguridad en el componente de aplicaciones de plataforma que podría conducir a una escalada local de privilegios sin necesidad de privilegios de ejecución adicionales. La evaluación de la gravedad se basa en el efecto que podría tener la explotación de la vulnerabilidad en un dispositivo afectado, suponiendo que las mitigaciones de la plataforma y el servicio estén desactivadas con fines de desarrollo o si se eluden con éxito.

Anuncios

  • Además de las vulnerabilidades de seguridad descritas en el Boletín de seguridad de Android de enero de 2023, el Boletín de actualización del sistema operativo Android Automotive de enero de 2023 también contiene parches específicos para las vulnerabilidades de AAOS, como se describe a continuación.

Detalles de vulnerabilidad de nivel de parche de seguridad 2023-01-01

En las secciones a continuación, proporcionamos detalles para cada una de las vulnerabilidades de seguridad que se aplican al nivel de parche 2023-01-01. Las vulnerabilidades se agrupan según el componente al que afectan. Los problemas se describen en las tablas siguientes e incluyen el ID de CVE, las referencias asociadas, el tipo de vulnerabilidad , la gravedad y las versiones actualizadas de AOSP (cuando corresponda). Cuando está disponible, vinculamos el cambio público que abordó el problema con la identificación del error, como la lista de cambios de AOSP. Cuando varios cambios se relacionan con un solo error, las referencias adicionales se vinculan a los números que siguen al ID del error. Los dispositivos con Android 10 y versiones posteriores pueden recibir actualizaciones de seguridad, así como actualizaciones del sistema de Google Play .

Marco de medios

La vulnerabilidad en esta sección podría dar lugar a la divulgación de información local sin necesidad de privilegios de ejecución adicionales.

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20353 A-221041256 IDENTIFICACIÓN Elevado 10, 11

Aplicaciones de plataforma

La vulnerabilidad más grave de esta sección podría dar lugar a una escalada local de privilegios sin necesidad de privilegios de ejecución adicionales.

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2021-39738 A-216190509 EoP Elevado 10, 11, 12, 12L
CVE-2022-20425 A-255830464 DoS Elevado 10, 11

Detalles adicionales de vulnerabilidad

La siguiente sección proporciona detalles sobre las vulnerabilidades de seguridad que se proporcionan con fines de divulgación. Estos problemas no son necesarios para el cumplimiento de SPL.

Aplicaciones de plataforma

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20213 A-183410508 DoS Moderado 10, 11, 12
CVE-2022-20215 A-183794206 DoS Moderado 10, 11, 12
CVE-2022-20214 A-183411210 EoP Bajo 10, 11, 12

Interfaz de usuario del sistema

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20458 A-205567776 EoP Moderado 12L

Componentes del núcleo

CVE Referencias Escribe Gravedad subcomponente
CVE-2022-28389 A-228694270
Núcleo ascendente
EoP Moderado Controlador de bus USB CAN

Preguntas y respuestas comunes

Esta sección responde preguntas comunes que pueden surgir después de leer este boletín.

1. ¿Cómo puedo determinar si mi dispositivo está actualizado para solucionar estos problemas?

Para obtener información sobre cómo verificar el nivel del parche de seguridad de un dispositivo, lea las instrucciones en el programa de actualización del dispositivo de Google .

  • Los niveles de parche de seguridad 2023-01-01 o posteriores abordan todos los problemas asociados con el nivel de parche de seguridad 2023-01-01.

Los fabricantes de dispositivos que incluyen estas actualizaciones deben establecer el nivel de la cadena de parches en:

  • [ro.build.version.security_patch]:[2023-01-01]

Para algunos dispositivos con Android 10 o posterior, la actualización del sistema de Google Play tendrá una cadena de fecha que coincida con el nivel del parche de seguridad 2023-01-01. Consulte este artículo para obtener más detalles sobre cómo instalar actualizaciones de seguridad.

2. ¿Qué significan las entradas en la columna Tipo ?

Las entradas en la columna Tipo de la tabla de detalles de la vulnerabilidad hacen referencia a la clasificación de la vulnerabilidad de seguridad.

Abreviatura Definición
RCE Ejecución remota de código
EoP Elevación de privilegio
IDENTIFICACIÓN Divulgación de información
DoS Negación de servicio
N / A Clasificación no disponible

3. ¿Qué significan las entradas en la columna Referencias ?

Las entradas en la columna Referencias de la tabla de detalles de vulnerabilidad pueden contener un prefijo que identifique la organización a la que pertenece el valor de referencia.

Prefijo Referencia
A- ID de error de Android
QC- Número de referencia de Qualcomm
METRO- Número de referencia de MediaTek
NORTE- Número de referencia de NVIDIA
B- Número de referencia de Broadcom
tu- Número de referencia UNISOC

4. ¿Qué significa un * junto al ID de error de Android en la columna Referencias ?

Los problemas que no están disponibles públicamente tienen un * junto al ID de referencia correspondiente. La actualización para ese problema generalmente se incluye en los controladores binarios más recientes para dispositivos Pixel disponibles en el sitio para desarrolladores de Google .

5. ¿Por qué las vulnerabilidades de seguridad se dividen entre este boletín y los boletines de seguridad de dispositivos/socios, como el boletín de Pixel?

Las vulnerabilidades de seguridad que se documentan en este boletín de seguridad deben declarar el último nivel de parche de seguridad en los dispositivos Android. Las vulnerabilidades de seguridad adicionales que están documentadas en los boletines de seguridad del dispositivo/socio no son necesarias para declarar un nivel de parche de seguridad. Los fabricantes de chipsets y dispositivos Android también pueden publicar detalles de vulnerabilidad de seguridad específicos de sus productos, como Google , Huawei , LGE , Motorola , Nokia o Samsung .

6. ¿Por qué este boletín tiene dos niveles de parches de seguridad?

Este boletín tiene dos niveles de parches de seguridad para que los socios de Android tengan la flexibilidad de corregir un subconjunto de vulnerabilidades que son similares en todos los dispositivos Android con mayor rapidez. Se recomienda a los socios de Android que solucionen todos los problemas de este boletín y utilicen el nivel de parche de seguridad más reciente.

  • Los dispositivos que usan el nivel de parche de seguridad 2023-01-01 deben incluir todos los problemas asociados con ese nivel de parche de seguridad, así como soluciones para todos los problemas informados en boletines de seguridad anteriores.

Se alienta a los socios a agrupar las soluciones para todos los problemas que están solucionando en una sola actualización.

Versiones

Versión Fecha notas
1.0 3 de enero de 2022 Boletín publicado
, Publicado el 3 de enero de 2022

El boletín de actualización del sistema operativo Android Automotive (AAOS) contiene detalles de las vulnerabilidades de seguridad que afectan a la plataforma del sistema operativo Android Automotive. La actualización completa de AAOS comprende el nivel de parche de seguridad de 2023-01-05 o posterior del Boletín de seguridad de Android de enero de 2023, además de todos los problemas de este boletín.

Alentamos a todos los clientes a aceptar estas actualizaciones en sus dispositivos.

El más grave de estos problemas es una vulnerabilidad de alta seguridad en el componente de aplicaciones de plataforma que podría conducir a una escalada local de privilegios sin necesidad de privilegios de ejecución adicionales. La evaluación de la gravedad se basa en el efecto que podría tener la explotación de la vulnerabilidad en un dispositivo afectado, suponiendo que las mitigaciones de la plataforma y el servicio estén desactivadas con fines de desarrollo o si se eluden con éxito.

Anuncios

  • Además de las vulnerabilidades de seguridad descritas en el Boletín de seguridad de Android de enero de 2023, el Boletín de actualización del sistema operativo Android Automotive de enero de 2023 también contiene parches específicos para las vulnerabilidades de AAOS, como se describe a continuación.

Detalles de vulnerabilidad de nivel de parche de seguridad 2023-01-01

En las secciones a continuación, proporcionamos detalles para cada una de las vulnerabilidades de seguridad que se aplican al nivel de parche 2023-01-01. Las vulnerabilidades se agrupan según el componente al que afectan. Los problemas se describen en las tablas siguientes e incluyen el ID de CVE, las referencias asociadas, el tipo de vulnerabilidad , la gravedad y las versiones actualizadas de AOSP (cuando corresponda). Cuando está disponible, vinculamos el cambio público que abordó el problema con la identificación del error, como la lista de cambios de AOSP. Cuando varios cambios se relacionan con un solo error, las referencias adicionales se vinculan a los números que siguen al ID del error. Los dispositivos con Android 10 y versiones posteriores pueden recibir actualizaciones de seguridad, así como actualizaciones del sistema de Google Play .

Marco de medios

La vulnerabilidad en esta sección podría dar lugar a la divulgación de información local sin necesidad de privilegios de ejecución adicionales.

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20353 A-221041256 IDENTIFICACIÓN Elevado 10, 11

Aplicaciones de plataforma

La vulnerabilidad más grave de esta sección podría dar lugar a una escalada local de privilegios sin necesidad de privilegios de ejecución adicionales.

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2021-39738 A-216190509 EoP Elevado 10, 11, 12, 12L
CVE-2022-20425 A-255830464 DoS Elevado 10, 11

Detalles adicionales de vulnerabilidad

La siguiente sección proporciona detalles sobre las vulnerabilidades de seguridad que se proporcionan con fines de divulgación. Estos problemas no son necesarios para el cumplimiento de SPL.

Aplicaciones de plataforma

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20213 A-183410508 DoS Moderado 10, 11, 12
CVE-2022-20215 A-183794206 DoS Moderado 10, 11, 12
CVE-2022-20214 A-183411210 EoP Bajo 10, 11, 12

Interfaz de usuario del sistema

CVE Referencias Escribe Gravedad Versiones actualizadas de AOSP
CVE-2022-20458 A-205567776 EoP Moderado 12L

Componentes del núcleo

CVE Referencias Escribe Gravedad subcomponente
CVE-2022-28389 A-228694270
Núcleo ascendente
EoP Moderado Controlador de bus USB CAN

Preguntas y respuestas comunes

Esta sección responde preguntas comunes que pueden surgir después de leer este boletín.

1. ¿Cómo puedo determinar si mi dispositivo está actualizado para solucionar estos problemas?

Para obtener información sobre cómo verificar el nivel del parche de seguridad de un dispositivo, lea las instrucciones en el programa de actualización del dispositivo de Google .

  • Los niveles de parche de seguridad 2023-01-01 o posteriores abordan todos los problemas asociados con el nivel de parche de seguridad 2023-01-01.

Los fabricantes de dispositivos que incluyen estas actualizaciones deben establecer el nivel de la cadena de parches en:

  • [ro.build.version.security_patch]:[2023-01-01]

Para algunos dispositivos con Android 10 o posterior, la actualización del sistema de Google Play tendrá una cadena de fecha que coincida con el nivel del parche de seguridad 2023-01-01. Consulte este artículo para obtener más detalles sobre cómo instalar actualizaciones de seguridad.

2. ¿Qué significan las entradas en la columna Tipo ?

Las entradas en la columna Tipo de la tabla de detalles de la vulnerabilidad hacen referencia a la clasificación de la vulnerabilidad de seguridad.

Abreviatura Definición
RCE Ejecución remota de código
EoP Elevación de privilegio
IDENTIFICACIÓN Divulgación de información
DoS Negación de servicio
N / A Clasificación no disponible

3. ¿Qué significan las entradas en la columna Referencias ?

Las entradas en la columna Referencias de la tabla de detalles de vulnerabilidad pueden contener un prefijo que identifique la organización a la que pertenece el valor de referencia.

Prefijo Referencia
A- ID de error de Android
QC- Número de referencia de Qualcomm
METRO- Número de referencia de MediaTek
NORTE- Número de referencia de NVIDIA
B- Número de referencia de Broadcom
tu- Número de referencia UNISOC

4. ¿Qué significa un * junto al ID de error de Android en la columna Referencias ?

Los problemas que no están disponibles públicamente tienen un * junto al ID de referencia correspondiente. La actualización para ese problema generalmente se incluye en los controladores binarios más recientes para dispositivos Pixel disponibles en el sitio para desarrolladores de Google .

5. ¿Por qué las vulnerabilidades de seguridad se dividen entre este boletín y los boletines de seguridad de dispositivos/socios, como el boletín de Pixel?

Las vulnerabilidades de seguridad que se documentan en este boletín de seguridad deben declarar el último nivel de parche de seguridad en los dispositivos Android. Las vulnerabilidades de seguridad adicionales que están documentadas en los boletines de seguridad del dispositivo/socio no son necesarias para declarar un nivel de parche de seguridad. Los fabricantes de chipsets y dispositivos Android también pueden publicar detalles de vulnerabilidad de seguridad específicos de sus productos, como Google , Huawei , LGE , Motorola , Nokia o Samsung .

6. ¿Por qué este boletín tiene dos niveles de parches de seguridad?

Este boletín tiene dos niveles de parches de seguridad para que los socios de Android tengan la flexibilidad de corregir un subconjunto de vulnerabilidades que son similares en todos los dispositivos Android con mayor rapidez. Se recomienda a los socios de Android que solucionen todos los problemas de este boletín y utilicen el nivel de parche de seguridad más reciente.

  • Los dispositivos que usan el nivel de parche de seguridad 2023-01-01 deben incluir todos los problemas asociados con ese nivel de parche de seguridad, así como soluciones para todos los problemas informados en boletines de seguridad anteriores.

Se alienta a los socios a agrupar las soluciones para todos los problemas que están solucionando en una sola actualización.

Versiones

Versión Fecha notas
1.0 3 de enero de 2022 Boletín publicado